.\"
.\" $Id: ttf2bdf.man,v 1.1.1.1 1997/09/24 12:51:21 robert Exp $
.\"
.TH TTF2BDF 1 "10 July 1997" "X Version 11"
.SH NAME 
ttf2bdf \- TrueType to BDF font converter

.SH SYNOPSIS
.B ttf2bdf
[\fIoptions\fP] [\fIfont.ttf\fP]

.SH DESCRIPTION
.I ttf2bdf
will convert a TrueType font to a BDF font using the FreeType renderer.

.SH OPTIONS
.I ttf2bdf
accepts the following command line arguments:

.PP
.TP 8
.I -v
print warning messages when the font is converted.
.PP
.TP 8
.I -pid id
set the platform id for selecting the character map (see default value by
running the program with the -h option).
.PP
.TP 8
.I -eid id
set the encoding id for selecting the character map (see default value by
running the program with the -h option).
.PP
.TP 8
.I -p n
set the desired point size (see default value by running the program with the
-h option).
.PP
.TP 8
.I -r n
set both the horizontal and the vertical resolution (see default value by
running the program with the -h option).
.PP
.TP 8
.I -rh n
set the horizontal resolution (see default value by running the program with
the -h option).
.PP
.TP 8
.I -rv n
set the vertical resolution (see default value by running the program with
the -h option).
.PP
.TP 8
.I -o outfile

.SH "SEE ALSO"
xmbdfed(1), xfed(1), bdftopcf(1), bdftosnf(1)
.br
\fIGlyph Bitmap Distribution Format (BDF) Specification\fP, Application
Note 5005, Adobe System Inc, 1993

.SH ACKNOWLEDGMENTS

The FreeType project for providing the renderer!
.br
Robert Wilhelm <robert@physiol.med.tu-muenchen.de> for pointing out a
crucial problem with the pre-1.0 code.
.br
Lho Li-Da <ollie@ms1.hinet.net> for problem reports.
.br
Adrian Havill <havill@threeweb.ad.jp> for unintentionally pointing out a
missing feature.
.br
Richard Verhoeven <rcb5@win.tue.nl> for problem reports and patches.

.SH AUTHOR
Mark Leisher
.br
Computing Research Lab
.br
New Mexico State University
.br
Email: mleisher@crl.nmsu.edu
